@charset "utf-8";
/* CSS Document */


.em{
	color: #E33D1C;
}


/*////////////////////////////////////////
	toppage内の共通
////////////////////////////////////////*/

#toppage h2{
	font-size: 6vw;
	color: #004ab8;
	font-weight: bolder;
	letter-spacing: 2px;
	margin-bottom: 10px;
}
#toppage section{
	margin-bottom: 20px;
}

/* btn共通 */
#toppage .btn_l_orange a{
	width: 80vw;
	background-color: #f79700;
	border-radius: 30px;
	color: #fff;
	padding: 15px;
	font-weight: 900;
	font-size: 16px;
	position:relative;
    display:  inline-block;
	max-width: 350px;
	margin:  5px auto;
	text-align: center;
}
#toppage .btn_l_orange a::before {
    content:  '';
    width: 10px;
    height: 10px;
    display:  block;
    border-top: solid 2px;
    border-right: solid 2px;
    transform: rotate(45deg);
    position:  absolute;
    top: 0.6em;
    bottom:  0;
    left:  0;
    right:  0;
    margin:  13px 88%;
}

#toppage .btn_l_or_wh a{
	width: 80vw;
	background-color: #fff;
	border: solid 1px #f79700;
	border-radius: 30px;
	color: #f79700;
	padding: 13px 15px;
	font-weight: 900;
	font-size: 16px;
	position:relative;
    display:  inline-block;
	max-width: 350px;
	margin:  5px auto;
}
#toppage .btn_l_or_wh a::before {
    content:  '';
    width: 12px;
    height: 14px;
    display:  block;
    border-top: solid 2px;
    border-right: solid 2px;
    transform: rotate(45deg);
    position:  absolute;
    top: 7px;
    bottom:  0;
    left:  0;
    right:  0;
    margin:  13px 88%;
}


#toppage .btn_m_orange a{
	background-color: #f79700;
	border-radius: 30px;
	color: #fff;
	padding: 6px 50px;
	font-weight: 900;
	font-size: 14px;
	position:relative;
    display:  inline-block;
}
#toppage .btn_m_orange a::before {
    content:  '';
    width: 9px;
    height: 9px;
    display:  block;
    border-top: solid 3px;
    border-right: solid 3px;
    transform: rotate(45deg);
    position:  absolute;
    top: 5px;
    bottom:  0;
    left:  0;
    right:  0;
    margin:  8px 85%;
}


#toppage .btn_s_orange{
	color: #656161;
	padding: 6px 25px;
	font-weight: 900;
	font-size: 4.2vw;
	position:relative;
    display:  inline-block;
	margin-left: 10vw;
}
#toppage .btn_s_orange::before {
	color: #f79700;
    content:  '';
    width: 9px;
    height: 9px;
    display:  block;
    border-top: solid 3px;
    border-right: solid 3px;
    transform: rotate(45deg);
    position:  absolute;
    top: 5px;
    bottom:  0;
    left:  0;
    right:  0;
    margin:  8px 85%;
}


#toppage .btn_m_blue a{
	background-color: #004ab8;
	border-radius: 30px;
	color: #fff;
	padding: 6px 50px;
	font-weight: 900;
	font-size: 14px;
	position:relative;
    display:  inline-block;
}
#toppage .btn_m_blue a::before {
    content:  '';
    width: 9px;
    height: 9px;
    display:  block;
    border-top: solid 3px;
    border-right: solid 3px;
    transform: rotate(45deg);
    position:  absolute;
    top: 5px;
    bottom:  0;
    left:  0;
    right:  0;
    margin:  8px 85%;
}


#toppage .btn_l_white a{
	width: 80vw;
	background-color: #fff;
	border-radius: 30px;
	color: #004ab8;
	padding: 15px;
	font-weight: 900;
	font-size: 17px;
	position:relative;
    display:  inline-block;
	max-width: 350px;
	margin:  5px auto;
	text-align: center;
}
#toppage .btn_l_white a::before {
    content:  '';
    width: 12px;
    height: 12px;
    display:  block;
    border-top: solid 3px;
    border-right: solid 3px;
    transform: rotate(45deg);
    position:  absolute;
    top: 5px;
    bottom:  0;
    left:  0;
    right:  0;
    margin:  17px 88%;
}

#toppage .btn_ll_or a{
	max-width: 350px;
	position:relative;
    display:  inline-block;
}
#toppage .btn_ll_or a::before {
    content:  '';
    width: 12px;
    height: 14px;
    display:  block;
    border-top: solid 2px;
    border-right: solid 2px;
    transform: rotate(45deg);
    position:  absolute;
    top: 7px;
    bottom:  0;
    left:  0;
    right:  0;
    margin:  13px 90%;
}


/*////////////////////////////////////////
	メインビジュアル
////////////////////////////////////////*/

#toppage #mainvisual {
	width: 100vw;
	display:flex;
	align-items: center;
	justify-content: center;
  background-image:url("../img/toppage/sp/mainvisual_sp.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center top;
	margin-bottom: 0;
	
}

#toppage #mainvisual h1{
	text-align:center;
	font-size: 6vw;
	color: #fff;
	font-weight: bold;
	letter-spacing:1px;
	margin: 15vw auto 15vw;
	text-shadow: 1px 1px 8px #555;
	line-height: 1.3;
	border: 2px solid #fff;
	padding: 5px 20px 15px;
	background:rgba(1,0,0,0.2);
}
#toppage #mainvisual h1 span{
	font-size:60%;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 3vw;
	text-align:center;
}
/*/ボタン/*/
.touroku_btn::after{
	content: "";
	background-image: url("../img/toppage/btn.png");
	background-repeat: no-repeat;
	background-size:contain;
	width: 20px;
	height: 20px;
	position: absolute;
	top:-5px;
	left:-6%;
}
#toppage #mainvisual .touroku_btn{
	-webkit-border-radius: 100px;
	        border-radius: 100px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: #555;
	font-size: 3.5vw;
	font-weight: bold;
	background-color: #FFED00;
	z-index: 500;
	line-height: 1.4;
	position: absolute;
	left: 3%;
	top:68vw;
	padding: 4vw 4.2vw;
}
#toppage #mainvisual .touroku_btn span{
	font-size: 5vw;
	line-height: 1.2;
}
/*/intro/*/
#toppage #intro p{
	text-align: center;
	font-size: 4vw;
	
}
#toppage #intro{
	padding: 9vw 0 20px;
	background-color: #FFF8ED;
	
}

#toppage #intro .in_point{
	display: flex;
	justify-content: center;
	flex-direction: column;
	margin-top:3vw;
}

#toppage #intro .in_point p{
	padding: 3px 4vw;
	_border: 2px solid #FFED00;
	_background-color:#f79700;
	font-size: 4.5vw;
	font-weight: bold;
	margin: 5px 20px;
	color: #f79700;
	border-bottom: 2px solid #f79700;
	_border-radius: 5px;
}

#toppage #intro .in_point p span{
	font-size: 130%;
	font-weight: bold;
}


/*////////////////////////////////////////
	オンライン対応しています
////////////////////////////////////////*/


.info_online {
	width: 90%;
	margin: 20px 20px;
	padding: 10px 0px;
	border: 2px solid #F77979;
}

.info_online p {
	font-size: 4vw;
	text-align: center;
	color: #F77979;
	font-weight: bold;
}

/*////////////////////////////////////////
	導入事例
////////////////////////////////////////*/

#toppage #example {
	padding-top: 10px;
}

#toppage #example .font_color{
	margin-bottom: 10px;
	font-size: 4vw;
	color: #212121;
	text-align: center;
	
}

#toppage #example .listbox {
	width: 95vw;
	margin: auto;
}
#toppage #example .listbox ul{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 30px;
}

#toppage #example .listbox li{
	width: 47vw;
	font-size: 3.5vw;
}
#toppage #example .performance{
	font-size: 4.5vw;
	font-weight: bold;
	border-top: dotted 1px;
	border-bottom: dotted 1px;
}
#toppage #example .performance span{
	font-size: 3.5vw;
}
/*////////////////////////////////////////
	このようなご要望にお応えいたします
////////////////////////////////////////*/


#toppage #demand {
	padding-top: 20px;
}
#toppage #demand {
	width: 100vw;
	margin-bottom: 30px;
	background-color:#eff5ff;
	padding: 30px 0 40px;
}

#toppage #demand h2 {
	color: #004ab8; 
	width: 94%;
	text-align: center;
	font-size: 5vw;
	line-height: 1.5;
	border-top: dotted 2px ;
	border-bottom: dotted 2px ;
	padding: 0.6rem 1rem ;
	margin: 0 auto 2rem;
}


#toppage #demand ul {
	width: 90%;
	margin: auto;
}

#toppage #demand ul li {
	position: relative;
	letter-spacing: 0.1em;
	padding-left: 35px;
	line-height: 1.4;
}

#toppage #demand ul li:not(:last-child){
	margin-bottom: 1rem;
}

#toppage #demand ul li::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  transform: translate(0,-50%);
  left: 0;
  width: 20px;
  height: 20px;
  background-color: #004ab8;
}

#toppage #demand ul li::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 4px;
  width: 9px;
  height: 4px;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: translate(0,-70%) rotate(-45deg);
}


#toppage #demand p.link {
	margin: 10px 10px -20px;
}

#toppage #demand p.link a {
	color: #004ab8;
	text-decoration: underline;
}
/*////////////////////////////////////////
	サービス案内
////////////////////////////////////////*/
#toppage #service {
	padding: 0 0 30px;
	width: 96vw;
}

#toppage #service img{
	margin: 10px auto;
}


#toppage #service .em{
	color: #E33D1C;
}



/*////////////////////////////////////////
	指導員インタビュー
////////////////////////////////////////*/

#toppage #teacher_interview {
	background-color: #eff5ff;
	padding: 40px 0 ;
}

#toppage #teacher_interview .teacher_interview_content{
	width: 100vw;
	_max-width: 350px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: 10px;
	margin-bottom: 30px;
}
#toppage #teacher_interview .teacericon1{
	background-image: url("../img/toppage/icon_teacher1.png");
	background-repeat: no-repeat;
	background-position: 15px 30px ;
	background-size: 90px 90px;
}
#toppage #teacher_interview .teacericon2{
	background-image: url("../img/toppage/icon_teacher2.png");
	background-repeat: no-repeat;
	background-position: 15px 30px ;
	background-size: 90px 90px;
}
#toppage #teacher_interview .teacericon3{
	background-image: url("../img/toppage/icon_teacher3.png");
	background-repeat: no-repeat;
	background-position: 15px 30px ;
	background-size: 90px 90px;
}


#toppage #teacher_interview .teacher_interview_content .interview_content{
	color: #212121;
	margin: 10px;
	background-color: #fff;
	padding: 20px 20px 20px 120px;
	box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.05);
}
#toppage #teacher_interview .teacher_interview_content .teacher_name{
	margin: 3px 0 ;
	font-size: 3.5vw;
	font-weight: bolder;
	line-height: 1.4;
}
#toppage #teacher_interview .teacher_interview_content span{
	font-size:4.7vw;
	font-weight: bolder;
}



/*////////////////////////////////////////
	よくある質問
////////////////////////////////////////*/

#toppage #q_and_a {
	padding-top: 30px;
}
#toppage #q_and_a .q_and_a_content{
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
	width: 100vw;
}
#toppage #q_and_a .q_and_a_content article{
	width: 90vw;
	margin: 20px 20px;
}
#toppage #q_and_a .q_and_a_content .q{
	line-height: 1.5;
	font-size:4.5vw;
	color: #004ab8;
	font-weight: bolder;
	margin-bottom: 10px;
}

#toppage #q_and_a .btn_m_blue {
	text-align: center;
}

#toppage #q_and_a .btn_l_orange {
	margin-top: 50px;
}

#toppage #q_and_a .q_and_a_content a{
	font-size:4vw;
	font-weight: bold;
	color: #f79700;
}


/*////////////////////////////////////////
	サクシードについて
////////////////////////////////////////*/

#toppage #about_succeed {
	background-color:#739cd8;
	padding: 30px 0 ;
	background-image: url("../img/toppage/haikeilogo.png");
	background-repeat: no-repeat;
	background-size: 95vw;
	background-position: 75% 20px;
	margin-bottom: 0!important;
}
#toppage #about_succeed h2{
	color: #fff;
}

#toppage #about_succeed .about_succeed_content{
	width: 100vw;
	font-size: 16px;
	padding: 210px 0px 0 0px;
	margin: 0 auto;
	color: #fff;
	background-image: url("../img/toppage/img_about_us.jpg");
	background-repeat: no-repeat;
	background-size: 80vw;
	background-position: center top;
}
#toppage #about_succeed .about_succeed_content p{
	width:90vw;
	max-width: 350px;
	margin: 20px auto;
}


/* このような人材を派遣可能です
-------------------------------------------------------*/


#about{
	background-color: #eff5ff;
	padding: 40px 0;
	margin-bottom: 0!important;
}
#about .intro {
	margin: 10px auto 20px;
	font-size: 4vw;
	width: 95vw;
	text-align: left;
}
#about .inner {
	font-size: 4vw;
}

#about .aboutList {
	width: 80%;
	margin: auto;
}

#about .aboutList dl{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 1rem;
}

#about .aboutList dl img {
	width: 100%;
}

#about .aboutList dl:not(:last-child) {
	margin-bottom: 1.5rem;
}

#about .aboutList dt {
	margin-bottom: 0.5rem;
}

#about .aboutList dd {
	font-size: 6vw;
	font-weight: bold;
	text-align: center;
}

#about span {
	font-weight: bold;
}

a.btn_primary {
	width: 90%;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 6px;
	background-color: #E8762A;
	border: none;
	box-shadow: 0 5px 0 #d65d0c;
	color: #fff;
	font-family: "Yu Gothic Medium";
	font-size: 5vw;
	font-weight: bold;
	letter-spacing: 0.1rem;
	text-decoration: none !important;
	cursor: pointer;
	margin: 1em auto 0;
}


/* 部活一覧
-------------------------------------------------------*/
#list {
	width: 95vw;
	margin-top: -80px!important;
	padding-top: 120px!important;
	padding-bottom: 40px;
}
.ac {
	width: 85vw;
 	margin: 1rem auto;
 	padding: 1rem;
 	background: #004ab8;
 }
.ac li {
	background: #FFF;
}
.ac .ac_ttl {
	cursor: pointer;
	display: block;
	padding: .5rem;
	color: #4D4D4D;
	background: #fff;
	font-size: 5vw;
	font-weight: 700;
	border-bottom: 1px solid #004ab8;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.ac li:last-child .ac_ttl {
	_border-bottom: 0;
}

.ac li i {
	position: absolute;
	top: 16px;
	left: 12px;
	font-size: 18px;
	color: #595959;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.ac li i.fa-chevron-down {
	right: 12px;
	left: auto;
	top: 23%;
}

.ac li.open .ac_ttl {
	color: #004ab8;
}

.ac li.open i {
	color: #004ab8;
}
.ac li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.ac li.default .ac_box {display: block;}


 .ac_box {
 	display: none;
 	padding: .5em 1rem;
 	border-bottom: 1px solid #004ab8;
 }

/*////////////////////////////////////////
	form
////////////////////////////////////////*/

#toppage #form {
	padding: 90px 0 ;
	width: 1000px;
	margin: 0 auto;
}


#toppage #form p{
	font-size: 18px;
}
#toppage #form p img{
	padding:0 5px 15px 0 ; 
}

#toppage #form .tel{
	font-size: 38px;
	color: #656161;
	display: inline-block;
}


#toppage #form #mailformpro{
	background-color: #f3f2f0;
}



/* 私たちの想い
-------------------------------------------------------*/
#toppage #concept {
	background-color: #f7f7f7;
	padding-top: 30px;
	padding-bottom: 50px;	
	margin-bottom: 5px;
}

#toppage #concept h2 {
	font-size: 5.5vw;
	color: #727272;
}

#toppage #concept p {
	width: 94%;
	line-height: 2;
	margin: auto;
}

#toppage #concept p:not(:last-child) {
	margin-bottom: 30px;
}


/* 部活動指導の現状
-------------------------------------------------------*/
#toppage #genjyou{
	padding: 30px 0;
	background-color: #eff5ff;
}
#toppage #genjyou .genjyou_wrap{
	width: 95vw;
	margin:0 auto 20px;
	
}

#toppage #genjyou h3{
	font-size:4.7vw;
	margin: 15px 0 5px;
	border-bottom: 1px dashed #535353;
	color: #535353;
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
}

#toppage #genjyou .genjyou_wrap p{
	margin: 5px 0;
}




/*教員派遣紹介も行っております
-------------------------------------------------------*/

#toppage #for-jpschool {
	margin-bottom: 30px;
}

#toppage #for-jpschool h2 {
	color: #003986;
	font-size: 5.5vw;
}

#toppage #for-jpschool .text {
	width: 94%;
}

#toppage #for-jpschool .text:not(:last-child){
	margin-bottom: 1.5rem;
}

#toppage #for-jpschool .text h3 {
	position: relative;
	color: #003986;
	font-size: 5vw;
	margin-bottom: 0.5rem;
	padding-left: 25px;
	font-weight: bold;
}

#toppage #for-jpschool .text h3::before {
	position: absolute;
	top: 50%;
	transform: translate(0,-50%);
	left: 0;
	display: inline-block;
	width: 1em;
	height: 1em;
	content: "";
	background-color: #003986;
}

#toppage #for-jpschool .text p {
	line-height: 2;
	margin: auto;
}

#toppage #for-jpschool .text ul {
	padding: 1rem 0 0;
	margin: auto;
}

#toppage #for-jpschool .text ul li {
	font-weight: bold;
	line-height: 2;
	font-size: 3.5vw;
}
/* dot h2 共通--*/
#toppage .dotline_h2 {
	font-weight:bold;
	    width: 94%;
    text-align: center;
    font-size: 6.5vw;
    line-height: 1.5;
    border-top: dotted 2px;
    border-bottom: dotted 2px;
    padding: 0.6rem 1rem;
    margin: 0 auto 1.3rem;
}